description "Trac Bitten Slave"
author "debacle@debian.org"

start on stopped rc RUNLEVEL=[2345]
stop on runlevel [!2345]

script
    . /etc/default/trac-bitten-slave
    [ -n "$URLS" ] || exit 0
    exec sudo -u trac-bitten-slave /usr/bin/bitten-slave $DAEMON_ARGS $URLS
end script

respawn

## print all output to console (for debugging)
#console output
